Subject: Re: [PATCH][BNX2]: Disable MSI on 5706 if AMD 8132 bridge is present

From: "Michael Chan" <[email-masked]>
Date: Fri, 29 Sep 2006 16:27:35 -0700

On Fri, 2006-09-29 at 19:15 -0400, Jeff Garzik wrote:

> It was completely vague as to why this incompatibility was specific to 
> the 5706, when -- as the description noted -- the behavior is legal.
> 

The description is a bit vague in that one aspect that Jeff pointed out,
but otherwise very complete in my opinion.

> Re-read the patch.  At no time does it say 5706 was in the wrong.
> 

The behavior is legal but AMD believes that it is unique to the 5706.  I
cannot make this less vague since it is a recommendation from AMD.  I
just trust their opinion on this.